@charset "UTF-8";
/* CSS Document */

/* CSS reset */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin:0;
    padding:0;
}

/* COMMONS
=============================================================================*/
.img_100p { max-width: 100%; }
.cleardiv {	clear: both; }

/* FONT
=============================================================================*/

.italic { font-style: italic; }

.font_70 { font-size: 70px; }
.font_60 { font-size: 60px; }
.font_50 { font-size: 50px; }
.font_40 { font-size: 40px; }
.font_36 { font-size: 36px; }
.font_30 { font-size: 30px; }
.font_25 { font-size: 25px; }
.font_22 { font-size: 22px; }
.font_20 { font-size: 20px; }
.font_19 { font-size: 19px; }
.font_18 { font-size: 18px; }
.font_17 { font-size: 17px; }
.font_16 { font-size: 16px; }
.font_15 { font-size: 15px; }
.font_14 { font-size: 14px; }
.font_13 { font-size: 13px; }
.font_12 { font-size: 12px; }
.font_11 { font-size: 11px; }

/* DISPLAY
=============================================================================*/

.block { display: block; }


/* POSITION
=============================================================================*/

.absolute { position: absolute; }
.relative { position: relative; }
.static { position: static; }
.fixed { position: fixed; }

/* CURSOR
=============================================================================*/

.pointer { cursor: pointer; }


/* TABLE
=============================================================================*/

.table { display: table; }
.tablerow { display:table-row; }
.tablecell { display: table-cell; }

/* TEXT
=============================================================================*/

.text_center { text-align: center; }
.text_left { text-align: left; }
.text_right { text-align: right; }
.text_up { text-transform: uppercase; }


/* TRANSITIONS
=============================================================================*/

.trans_4 {
	transition: background 0.4s, color 0.4s;
	-o-transition: background 0.4s, color 0.4s;
	-ms-transition: background 0.4s, color 0.4s;
	-moz-transition: background 0.4s, color 0.4s;
	-webkit-transition: background 0.4s, color 0.4s;
}


/* WIDTH 
=============================================================================*/

.w_100p { width: 100%; }
.w_96p { width: 96%; }
.w_94p { width: 94%; }
.w_92p { width: 92%; }
.w_90p { width: 90%; }
.w_80p { width: 80%; }
.w_78p { width: 78%; }
.w_75p { width: 75%; }
.w_73p { width: 73%; }
.w_70p { width: 70%; }
.w_68p { width: 68%; }
.w_65p { width: 65%; }
.w_60p { width: 60%; }
.w_58p { width: 58%; }
.w_55p { width: 55%; }
.w_50p { width: 50%; }
.w_49p { width: 49%; }
.w_48p { width: 48%; }
.w_45p { width: 45%; }
.w_40p { width: 40%; }
.w_38p { width: 38%; }
.w_33p { width: 33%; }
.w_32p { width: 32%; }
.w_31p { width: 31%; }
.w_30p { width: 30%; }
.w_29p { width: 29%; }
.w_28p { width: 28%; }
.w_20p { width: 20%; }
.w_18p { width: 18%; }
.w_10p { width: 10%; }
.w_5p { width: 5%; }
.w_4p { width: 4%; }
.w_3p { width: 3%; }
.w_2p { width: 2%; }
.w_1p { width: 1%; }


/* HEIGHT 
=============================================================================*/

.h_100p { height: 100%; }

.h_340 { height: 340px; }
.h_305 { height: 305px; }
.h_300 { height: 300px; }
.h_220 { height: 220px; }
.h_210 { height: 210px; }
.h_170 { height: 170px; }
.h_100 { height: 100px; }
.h_80 { height: 80px; }
.h_50 { height: 50px; }
.h_30 { height: 30px; }
.h_20 { height: 20px; }
.h_10 { height: 10px; }
.h_5 { height: 5px; }
.h_1 { height: 1px; }



/* LINE HEIGHT
=============================================================================*/

.line_50 { line-height: 50px; }
.line_30 { line-height: 30px; }
.line_20 { line-height: 20px; }
.line_15 { line-height: 15px; }
.line_10 { line-height: 10px; }


/* BG
=============================================================================*/

.bg_fff { background-color: #fff; }
.bg_ccc { background-color: #ccc; }
.bg_eee { background-color: #eee; }
.bg_999 { background-color: #999; }
.bg_666 { background-color: #666; }
.bg_333 { background-color: #333; }
.bg_000 { background-color: #000; }


/* MARKERS
=============================================================================*/

.mark_fff { color: #fff; }
.mark_ccc { color: #ccc; }
.mark_eee { color: #eee; }
.mark_999 { color: #999; }
.mark_666 { color: #666; }
.mark_333 { color: #333; }
.mark_000 { color: #000; }


/* FLOAT
=============================================================================*/

.left { float: left; }
.right { float: right; }


/* PADDING
=============================================================================*/

.pad_20p { padding: 20%; }
	.pad_t_20p { padding-top: 20%; }
	.pad_r_20p { padding-right: 20%; }
	.pad_b_20p { padding-bottom: 20%; }
	.pad_l_20p { padding-left: 20%; }
	.pad_tb_20p { padding: 20% 0; }

.pad_10p { padding: 10%; }
	.pad_t_10p { padding-top: 10%; }
	.pad_r_10p { padding-right: 10%; }
	.pad_b_10p { padding-bottom: 10%; }
	.pad_l_10p { padding-left: 10%; }
	.pad_tb_10p { padding: 10% 0; }

.pad_5p { padding: 5%; }
	.pad_t_5p { padding-top: 5%; }
	.pad_r_5p { padding-right: 5%; }
	.pad_b_5p { padding-bottom: 5%; }
	.pad_l_5p { padding-left: 5%; }
	.pad_tb_5p { padding: 5% 0; }

.pad_3p { padding: 3%; }
	.pad_t_3p { padding-top: 3%; }
	.pad_r_3p { padding-right: 3%; }
	.pad_b_3p { padding-bottom: 3%; }
	.pad_l_3p { padding-left: 3%; }
	.pad_tb_3p { padding: 3% 0; }

.pad_2p { padding: 2%; }
	.pad_t_2p { padding-top: 2%; }
	.pad_r_2p { padding-right: 2%; }
	.pad_b_2p { padding-bottom: 2%; }
	.pad_l_2p { padding-left: 2%; }
	.pad_tb_2p { padding: 2% 0; }

.pad_1p { padding: 1%; }
	.pad_t_1p { padding-top: 1%; }
	.pad_r_1p { padding-right: 1%; }
	.pad_b_1p { padding-bottom: 1%; }
	.pad_l_1p { padding-left: 1%; }
	.pad_tb_1p { padding: 1% 0; }

.pad_50 { padding: 50px; }
	.pad_t_50 { padding-top: 50px; }
	.pad_r_50 { padding-right: 50px; }
	.pad_b_50 { padding-bottom: 50px; }
	.pad_l_50 { padding-left: 50px; }
	.pad_tb_50 { padding: 50px 0; }

.pad_40 { padding: 40px; }
	.pad_t_40 { padding-top: 40px; }
	.pad_r_40 { padding-right: 40px; }
	.pad_b_40 { padding-bottom: 40px; }
	.pad_l_40 { padding-left: 40px; }
	.pad_tb_40 { padding: 40px 0; }

.pad_30 { padding: 30px; }
	.pad_t_30 { padding-top: 30px; }
	.pad_r_30 { padding-right: 30px; }
	.pad_b_30 { padding-bottom: 30px; }
	.pad_l_30 { padding-left: 30px; }
	.pad_tb_30 { padding: 30px 0; }

.pad_20 { padding: 20px; }
	.pad_t_20 { padding-top: 20px; }
	.pad_r_20 { padding-right: 20px; }
	.pad_b_20 { padding-bottom: 20px; }
	.pad_l_20 { padding-left: 20px; }
	.pad_tb_20 { padding: 20px 0; }

.pad_15 { padding: 15px; }
	.pad_t_15 { padding-top: 15px; }
	.pad_r_15 { padding-right: 15px; }
	.pad_b_15 { padding-bottom: 15px; }
	.pad_l_15 { padding-left: 15px; }
	.pad_tb_15 { padding: 15px 0; }
	
.pad_10 { padding: 10px; }
	.pad_t_10 { padding-top: 10px; }
	.pad_r_10 { padding-right: 10px; }
	.pad_b_10 { padding-bottom: 10px; }
	.pad_l_10 { padding-left: 10px; }
	.pad_tb_10 { padding: 10px 0; }

.pad_5 { padding: 5px; }
	.pad_t_5 { padding-top: 5px; }
	.pad_r_5 { padding-right: 5px; }
	.pad_b_5 { padding-bottom: 5px; }
	.pad_l_5 { padding-left: 5px; }
	.pad_tb_5 { padding: 5px 0; }


/* MARGIN
=============================================================================*/

.marg_auto { margin: 0 auto; }

.marg_20p { margin: 20%; }
	.marg_t_20p { margin-top: 20%; }
	.marg_r_20p { margin-right: 20%; }
	.marg_b_20p { margin-bottom: 20%; }
	.marg_l_20p { margin-left: 20%; }
	.marg_tb_20p { margin: 20% 0; }

.marg_10p { margin: 10%; }
	.marg_t_10p { margin-top: 10%; }
	.marg_r_10p { margin-right: 10%; }
	.marg_b_10p { margin-bottom: 10%; }
	.marg_l_10p { margin-left: 10%; }
	.marg_tb_10p { margin: 10% 0; }

.marg_5p { margin: 5%; }
	.marg_t_5p { margin-top: 5%; }
	.marg_r_5p { margin-right: 5%; }
	.marg_b_5p { margin-bottom: 5%; }
	.marg_l_5p { margin-left: 5%; }
	.marg_tb_5p { margin: 5% 0; }

.marg_2p { margin: 2%; }
	.marg_t_2p { margin-top: 2%; }
	.marg_r_2p { margin-right: 2%; }
	.marg_b_2p { margin-bottom: 2%; }
	.marg_l_2p { margin-left: 2%; }
	.marg_tb_2p { margin: 2% 0; }

.marg_1p { margin: 1%; }
	.marg_t_1p { margin-top: 1%; }
	.marg_r_1p { margin-right: 1%; }
	.marg_b_1p { margin-bottom: 1%; }
	.marg_l_1p { margin-left: 1%; }
	.marg_tb_1p { margin: 1% 0; }


.marg_50 { margin: 50px; }
	.marg_t_50 { margin-top: 50px; }
	.marg_r_50 { margin-right: 50px; }
	.marg_b_50 { margin-bottom: 50px; }
	.marg_l_50 { margin-left: 50px; }
	.marg_tb_50 { margin: 50px 0; }

.marg_40 { margin: 40px; }
	.marg_t_40 { margin-top: 40px; }
	.marg_r_40 { margin-right: 40px; }
	.marg_b_40 { margin-bottom: 40px; }
	.marg_l_40 { margin-left: 40px; }
	.marg_tb_40 { margin: 40px 0; }

.marg_30 { margin: 30px; }
	.marg_t_30 { margin-top: 30px; }
	.marg_r_30 { margin-right: 30px; }
	.marg_b_30 { margin-bottom: 30px; }
	.marg_l_30 { margin-left: 30px; }
	.marg_tb_30 { margin: 30px 0; }

.marg_20 { margin: 20px; }
	.marg_t_20 { margin-top: 20px; }
	.marg_r_20 { margin-right: 20px; }
	.marg_b_20 { margin-bottom: 20px; }
	.marg_l_20 { margin-left: 20px; }
	.marg_tb_20 { margin: 20px 0; }

.marg_15 { margin: 15px; }
	.marg_t_15 { margin-top: 15px; }
	.marg_r_15 { margin-right: 15px; }
	.marg_b_15 { margin-bottom: 15px; }
	.marg_l_15 { margin-left: 15px; }
	.marg_tb_15 { margin: 15px 0; }

.marg_10 { margin: 10px; }
	.marg_t_10 { margin-top: 10px; }
	.marg_r_10 { margin-right: 10px; }
	.marg_b_10 { margin-bottom: 10px; }
	.marg_l_10 { margin-left: 10px; }
	.marg_tb_10 { margin: 10px 0; }

.marg_5 { margin: 5px; }
	.marg_t_5 { margin-top: 5px; }
	.marg_r_5 { margin-right: 5px; }
	.marg_b_5 { margin-bottom: 5px; }
	.marg_l_5 { margin-left: 5px; }
	.marg_tb_5 { margin: 5px 0; }
	
.marg_1 { margin: 1px; }
	.marg_t_1 { margin-top: 1px; }
	.marg_r_1 { margin-right: 1px; }
	.marg_b_1 { margin-bottom: 1px; }
	.marg_l_1 { margin-left: 1px; }
	.marg_tb_1 { margin: 1px 0; }
	
	
/* ROUNDED
=============================================================================*/

.rounded_10 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
	
.rounded_6 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.rounded_4 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.rounded_2 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


/* BORDERS
=============================================================================*/

.b_no { border: none; }
.b_solid { border-style: solid; }
.b_dotted { border-style: dotted; }
.b_ccc { border-color: #ccc; }


.b_2 { border-width: 2px; }
	.b_t_2 { border-width: 2px 0 0 0; }

.b_1 { border-width: 1px; }
	.b_t_1 { border-width: 1px 0 0 0; }
	.b_r_1 { border-width: 0 1px 0 0; }
	.b_b_1 { border-width: 0 0 1px 0; }
	.b_l_1 { border-width: 0 0 0 1px; }

.b_0_b { border-bottom-width: 0; }


/* MODAL
=============================================================================*/	

.modal_sfondo{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:30;
	background-color:#000;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	opacity:0.8;
	filter:alpha(opacity=80);

}
